Loading...
Searching...
No Matches
sleep.c File Reference
Rig (transceiver) API

Replacements for sleep and usleep. More...

`#include "hamlib/config.h"`
`#include <unistd.h>`
`#include <pthread.h>`
`#include "sleep.h"`
Include dependency graph for sleep.c:

## Functions

double | monotonic_seconds ()
| provide sleep and usleep replacements
int | hl_usleep (rig_useconds_t usec)

## Detailed Description

Replacements for sleep and usleep.

Author
  Michael Black W9MDB

Date
  2020